IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KYTTARIH' AND SYSOBJECTS.name = 'HRECETE')
ALTER TABLE dbo.HRECETE ADD
	KYTTARIH datetime NULL
GO

